<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 10</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text8.html">Regresar</a> <a href="text10.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img9.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Data Setssssssssssssssssss</b></i></font></h1><p>
<ul><li><h2>Life histories</h2>
<li><h2>Courses in law, UNIX, &amp; programming</h2>
<li><h2>Internship at the Electronic Frontier Foundation</h2>
<li><h2>Chatting endlessly on IRC</h2>
<li><h2>Pestering Manoj, Mako, Branden and others with ?</h2>
<li><h2>Surveys</h2>
<li><h2>Reading more flame wars than is healthy for any sane human</h2>
<li><h2>Lugs</h2>
<li><h2>Cons</h2>
<li><h2>Writing fieldnotes</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>